.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-577930eb-5265-205a-2e56-5e6a328b6272 {
color: var(--white) !important;
}
.lfr-layout-structure-item-f874811a-7c36-1dec-bde8-c3a37fbd6ad7 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6f81bf6c-827d-7007-bd58-ea513bf16974 {
color: var(--white) !important;
}
